## org.eclipse.wst.ws.service.policy.listeners
Interface IPolicyChildChangeListener

    public interface IPolicyChildChangeListener

Method Summary
`void` `childChange(java.util.List<IServicePolicy> child, java.util.List<java.lang.Boolean> added)` The method is called with an array of child changes.

Method Detail

### childChange

    void childChange(java.util.List<IServicePolicy> child,
                     java.util.List<java.lang.Boolean> added)

  The method is called with an array of child changes. Each child item is associated with the added item at the same index value.

  Parameters:
    `child` - service policies that have changed.
    `added` - indicates if the associate policy was added or removed.